# Generated by Django 3.2.14 on 2022-12-30 06:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales', '0019_pax8product_pax8productpricinginfo'),
    ]

    operations = [
        migrations.AddField(
            model_name='agreement',
            name='pax8_products',
            field=models.JSONField(default=dict),
        ),
        migrations.AddField(
            model_name='agreementtemplate',
            name='pax8_products',
            field=models.JSONField(default=dict),
        ),
    ]
